[HEADER]

VERSION=3
FLASHING_BLINK_TIME=0.4
FLASHING_REPEAT=10


[BRAKE_0]

NAME=toy_celicast205_94_lod0_taillightR_tail_light_lod0___79_vertice
COLOR=5000,0,0



[BRAKE_1]

NAME=toy_celicast205_94_lod0_taillightL_tail_light_lod0___79_vertice
COLOR=5000,0,0




[BRAKE_2]
NAME=toy_celicast205_94_lod0_trunk_lights_glass___112_vertices_213_f
COLOR=50,0,0
INTENSITY=40

[LIGHT_0]

NAME=tail_illumination_R

COLOR=10,0,0


INTENSITY=30

[LIGHT_1]

NAME=tail_illumination_L

COLOR=10,0,0
INTENSITY=30


[LIGHT_2]

NAME=toy_celicast205_94_lod0_headlightR_head_light___120_vertices_25

COLOR=200,200,200


INTENSITY=80

[LIGHT_3]

NAME=toy_celicast205_94_lod0_headlightL_head_light___120_vertices_25
COLOR=1000,1000,1000
INTENSITY=80

[LIGHT_4]

NAME=toy_celicast205_94_lod0_bumperFa_textured_reflector___1392_vert

COLOR=0,0,0


INTENSITY=80

[LIGHT_5]

NAME=toy_celicast205_94_cockpit_tach_min_gauge_needle___36_vertices_

COLOR=10,10,10


INTENSITY=10

[LIGHT_6]

NAME=toy_celicast205_94_cockpit_speed_min_gauge_needle___40_vertices

COLOR=10,10,10


INTENSITY=10

[LIGHT_7]

NAME=toy_celicast205_94_cockpit_boost_min_gauge_needle___32_vertices

COLOR=10,10,10


INTENSITY=10

[LIGHT_8]

NAME=toy_celicast205_94_cockpit_fuel_min_gauge_needle___32_vertices_

COLOR=10,10,10


INTENSITY=10

[LIGHT_9]

NAME=toy_celicast205_94_cockpit_interior_gauge_needle___32_vertices_

COLOR=10,10,10


INTENSITY=10

[LIGHT_10]
NAME=toy_celicast205_94_cockpit_interior_gauge_emmisive
COLOR=5,5,5
INTENSITY=10

[LIGHT_11]
NAME=toy_celicast205_94_signal_light
COLOR=22,10,0.5
INTENSITY=20

[LIGHT_12]

NAME=toy_celicast205_94_fog_lamp

COLOR=0,0,0

[LIGHT_13]
NAME=toy_celicast205_94_lod0_body_detail_glass_amber___160_vertices_
COLOR=60,15,1
PITLINE=1
SPECIAL=1
FLASH=2

[LIGHT_14]
NAME=turn_left_rear
COLOR=20,150,10
PITLINE=1
SPECIAL=1
FLASH=2

[LIGHT_15]
NAME=turn_right_rear
COLOR=20,150,10
PITLINE=1
SPECIAL=1
FLASH=2

[LIGHT_16]
NAME=toy_celicast205_94_lod0_bumperFa_detail_glass_amber___404_verti
COLOR=60,15,1
PITLINE=1
SPECIAL=1
FLASH=2

[LIGHT_17]
NAME=toy_celicast205_94_cockpit_interior_reflector___124_vertices_87
COLOR=0,20,1
PITLINE=1
SPECIAL=1
FLASH=2

[LIGHT_18]
NAME=toy_celicast205_94_lod0_headlightR_detail_glass_clear___2894_ve
COLOR=1,1,1

[LIGHT_19]
NAME=toy_celicast205_94_lod0_headlightL_detail_glass_clear___2894_ve
COLOR=1,1,1

